Autor Tópico: Qual o pacote mais adequado para rodar arquivos de mídia wmap?  (Lida 1421 vezes)

Offline rjbgbo

  • Usuário Ubuntu
  • *
  • Mensagens: 3.889
  • Xubuntu 18.04LTS
    • Ver perfil
    • Twitter
Qual o pacote mais adequado para rodar arquivos de mídia wmap?
« Online: 18 de Junho de 2010, 14:18 »
Tenho notado que alguns vídeos em wmv, não estão rodando, apesar de ter instalado w32codecs e o pacote gstreamer0.10-pitfdll - esse encontrei a dica em - http://ubuntuforums.org/archive/index.php/t-537065.html

Isso tanto no Totem, quanto no vlc, mas no gnome-mplayer (mplayer) roda, e engraçado é que nas pesquisas que fiz só a indicação de rodar no mplayer.

Parece ser um impedimento com o som parece esse tipo de arquivo.

Código: [Selecionar]
rjbgbo@rjbgbo-desktop:~$ vlc
VLC media player 1.0.6 Goldeneye
[0x9fbc668] main libvlc: Executando o VLC com a interface padrão. Use 'cvlc' para usar o VLC sem interface.
[0xb6f01880] main decoder error: no suitable decoder module for fourcc `wmap'.
VLC probably does not support this sound or video format.
QPainter::begin: Paint device returned engine == 0, type: 1
QPainter::begin: Paint device returned engine == 0, type: 1
[0xb6f01318] main input error: ES_OUT_SET_(GROUP_)PCR  is called too late, increasing pts_delay to 300 ms
[0xb6f01318] main input error: ES_OUT_RESET_PCR called
QPainter::begin: Paint device returned engine == 0, type: 1
« Última modificação: 24 de Junho de 2010, 00:04 por rjbgbo »
Linux User #440843 | Ubuntu User #11469